[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/abc_list_divider_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-30:/drawable-v21/abc_list_divider_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/abc_dialog_material_background.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-30:/drawable-v21/abc_dialog_material_background.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/abc_btn_colored_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-30:/drawable-v21/abc_btn_colored_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/preference_list_divider_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-preference-1.2.1-41:/drawable-v21/preference_list_divider_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/abc_edit_text_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-30:/drawable-v21/abc_edit_text_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/ic_arrow_down_24dp.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-preference-1.2.1-41:/drawable-v21/ic_arrow_down_24dp.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/abc_action_bar_item_background_material.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-30:/drawable-v21/abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-69:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-core-1.15.0-15:/drawable-v21/notification_action_background.xml"
    }
]